Status: Resolved Priority: Should have
Has patch:
Complexity:
Affected Flow version:
Subject: Integer arguments are not validated automatically
Description

The annotation

@param integer $argument

does not add a Number or similar validator automatically

History
#1 - 2010-03-02 11:19 - Robert Lemke
- Assigned To set to Karsten Dambekalns

#2 - 2010-03-02 22:08 - Karsten Dambekalns
- Status changed from New to Needs Feedback

Under what circumstances? Controller actions? Model actions?

#3 - 2010-03-05 23:30 - Karsten Dambekalns
- Status changed from Needs Feedback to Resolved

Works as expected for int, integer, float as parameters to methods in controllers. Seems it got fixed along the way...
